API referenceDocuments
Get a document
Includes recipients and the document's event history.
Authorization
bearerAuth AuthorizationBearer <token>
An API key from Settings → Integrations → API & Webhook.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/documents/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "ok": true, "data": { "id": "string", "title": "string", "status": "string", "url": "string", "createdAt": "string", "sentAt": "string", "signedAt": "string", "expiresAt": "string", "value": { "amount": 0, "currency": "string" }, "recipients": [ { "id": "string", "email": "string", "fullName": "string", "role": "string", "signingMethod": "string", "signingOrder": 0, "signedAt": "string" } ], "events": [ { "id": "string", "type": "document.sent", "recipientEmail": "string", "createdAt": "string" } ] }}